> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Data Processing Email

> Sends a data-processing-request confirmation email to the user and a copy to support@toku.com.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /platform/send-data-processing-email
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /platform/send-data-processing-email:
    post:
      operationId: sendDataProcessingEmail
      summary: Send Data Processing Email
      description: >-
        Sends a data-processing-request confirmation email to the user and a
        copy to support@toku.com.


        Not available to API keys.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendDataProcessingEmailRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendDataProcessingEmailResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    SendDataProcessingEmailRequest:
      type: object
      properties:
        role:
          type: string
          enum:
            - TOKU_ADMIN
            - CLIENT_ORG_ADMIN
            - CLIENT_ORG_APPROVER
            - FINANCE_ADMIN
            - USER
            - INVESTOR
            - SUB_INVESTOR
            - SUB_RECIPIENT
        roleInOrgID:
          type: string
          format: uuid
        toUser:
          type: object
          properties:
            userID:
              type: string
              format: uuid
            person:
              type: object
              properties:
                personID:
                  type: string
                  format: uuid
                givenName:
                  type: string
                  maxLength: 200
                familyName:
                  type: string
                  maxLength: 200
              required:
                - personID
                - givenName
                - familyName
            loginEmail:
              type: string
              format: email
            roleInOrgID:
              type: string
              format: uuid
          required:
            - userID
            - person
            - loginEmail
        user:
          type: object
          properties:
            orgID:
              type: string
              format: uuid
            roleInOrgID:
              type: string
              format: uuid
            person:
              type: object
              properties:
                givenName:
                  type: string
                  maxLength: 200
                familyName:
                  type: string
                  maxLength: 200
              required:
                - givenName
                - familyName
          required:
            - orgID
            - roleInOrgID
            - person
        requestType:
          type: string
          minLength: 1
          maxLength: 100
        orgName:
          type: string
          minLength: 1
          maxLength: 200
      required:
        - role
        - roleInOrgID
        - toUser
        - user
        - requestType
        - orgName
    SendDataProcessingEmailResponse:
      type: object
      properties:
        isSuccess:
          type: boolean
        errorMessage:
          type: string
      required:
        - isSuccess
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
